@charset "utf-8";
/* CSS Document */
/*https://www.w3schools.com/howto/howto_js_slideshow.asp*/

* {box-sizing: border-box}

body {font-family: Verdana, sans-serif; margin:0}

.mySlides {display: none}

/*img {vertical-align: middle;}*/


#wrapper 
{
	max-width: 63.125em; /* 900px = 56.25em ---  1002px = 62.625em  --- 1000px = 62.5em*/
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
}


.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}


/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}


/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}


.active, .dot:hover {
  background-color: #717171;
}


/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}


.footer { padding-top:0px; 
		padding-bottom:0px;
		padding-left:0px; 
		padding-right:20px;
        background: white;
}

/* --------------------- MEDIA ------------- */

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}

@media screen and (max-width: 769px) {
   .pEpilogue {text-align:center;}
	   
} 

@media screen and  (min-width: 770px) {
    .pEpilogue {text-align:justify;}
	}

@media screen and (max-width: 349px) {
    .navbar {text-align:center;}
 }	

/*------------------- Hx ------------------*/

h1, h2, h3, h4, h5, h6 {font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: bold;}

h1
{ 
	font-size: 21px;
	color: #29AFBB;
	letter-spacing: 1.8pt; 
	line-height:100%;
	margin: 0px;
	text-align: center; 
	
	padding-bottom:6px;
	
}

h2
{  
	font-size: 11pt;
	color: #e45369;
	letter-spacing: 1.6pt; 
	line-height: 180%;
	margin-top: 10px; 
	margin-bottom: 0px;
}

h3
{  
	font-size: 9.9pt;
	color: #555555;
	letter-spacing: 1.6pt; 
	line-height: 150%;
	padding-top: 10px; 
	padding-bottom: 0px;
	margin-top: 0px; 
	margin-bottom:0px;
	text-align:left;
	margin-left: auto;
	margin-right: auto;
}



	

/*----------------------- image -------------------------------*/

.img-fluid
{
	width:100%;
	max-width:100%;
	height:auto;
	border: 1px solid #000;
}

.img-fluid-no-border
{
	width:100%;
	max-width:100%;
	height:auto;
}



/*-----------------------P---------------------*/

p.pRights{
font-size:9pt;
color: #BBBBBB;
font-weight: normal;
letter-spacing: 1.4pt; 
line-height: 150%;
margin-right: auto; 
padding-bottom:0px;
padding-top:5px;
text-align: center;
}

a.link_w3
{  
font-size: 8.2pt;
color: #EEEEEE;
LIST-STYLE-TYPE: none;
TEXT-DECORATION: none;
}



p
{  
	margin: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #555555;
	LETTER-SPACING: 1.5pt; 
	LINE-HEIGHT: 175%;
	Text-align:left;
	margin-left: auto;
	margin-right: auto;
	padding-top:3px;
}

h1 + p 
{
	font-size:11pt; 
	Text-align:left;
}

p.pEpilogue
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*text-align:justify;*/
	width: 100%; 
	padding-top:4px; 
	padding-bottom:11px;
	/*padding-left:0px;
	padding-right: 16px;*/
	margin-left: auto;
	margin-right: auto;
	font-size: 10pt;
	LETTER-SPACING: 1.5pt;  
	LINE-HEIGHT: 170%;
	color:#3366CC;
}


/* ---------------------LINK------------------------- */
a.linkTopBar
{
FONT-WEIGHT: normal;
FONT-SIZE: 9pt;
BACKGROUND-IMAGE: none;
COLOR: #0080BF; 
FONT-FAMILY:    Tahoma, Helvetica, Arial, Verdana, sans-serif;   
LIST-STYLE-TYPE: none;
margin-left: auto;
margin-right: auto; 
LETTER-SPACING: 1.8pt;
LINE-HEIGHT: 200%;
TEXT-DECORATION: none;    
 }
 
a.linkTopBar:hover 
{
TEXT-DECORATION: underline; 
COLOR: #00ccff;
}

a.linkSideBar
{
FONT-WEIGHT: normal;
FONT-SIZE: 8.9pt;
BACKGROUND-IMAGE: none;
COLOR: #0080BF; 
FONT-FAMILY:    Tahoma, Helvetica, Arial, Verdana, sans-serif;  /* Verdana, Arial, Helvetica, sans-serif;*/
LIST-STYLE-TYPE: none;
margin-left: auto;
margin-right: auto; 
LETTER-SPACING: 0.8pt;
LINE-HEIGHT: 10%;
}

a.linkSideBar:hover 
{
	TEXT-DECORATION: none; 
	COLOR: #00ccff; 
 	background-color: #ddd;
  	color: black;
}


.linkNoTopBar
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 8.7pt;
	BACKGROUND-IMAGE: none;
	COLOR: #777777;
	FONT-FAMILY: Tahoma, Helvetica, Arial, Verdana, sans-serif;  
	LIST-STYLE-TYPE: none;
	TEXT-DECORATION: none; 
	margin-left: auto;
	margin-right: auto; 
	width: 644px; 
	LETTER-SPACING: 0.6pt;
  }


/*.linkNoSideBar
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 8.7pt;
	BACKGROUND-IMAGE: none;
	COLOR: #777777;
	FONT-FAMILY:  Tahoma, Helvetica, Arial, Verdana, sans-serif;  
	LIST-STYLE-TYPE: none;
	margin-left: auto;
	margin-right: auto; 
	LETTER-SPACING: 0.7pt;
	LINE-HEIGHT: 300%;
}*/

.linkSplit
{  
	font-size: 7pt;
	color: #555555;
}



a.link-pNoEvidence2
{  
font-size:7.4mp;
color: #999999;
}


/* ----------------div ----------------*/


div.divHeightThin {height: 8px;}

div.divLineEnd{
margin-left: auto;
margin-right: auto;
margin-top: 0px;
margin-bottom: 0px;
padding:0px; 
/*max-width: 56.25em; /* 900px = 56.25em*/
width: 100%;
height: 1px;
background-color: #CCCCCC;
}

div.divHeightVeryThin {height: 4px;}

div.divHeightThick {height: 15px;}

div.divDot {
border: dotted 1px #DDDDDD;
}

.floating-box {
  float: left;
  width: 150px;
  height: 75px;
  margin: 10px;
  border: 3px solid #73AD21;  
}
